Subject: Ticket Assigned - Wrong Pricing
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:44:01 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Pricing Today I received my order( Order no 96557484530) placed on 27th Apr &#39;21. I ordered through your application , on which the price was mention 89aed, but when i have received the item I can see the price mention on the tag is 79aed(pictures attached for your ref). either you refund my 10aed on the application or i will return the item with a written complain that you are cheating the customer by charging extra.

Have a nice day
Regards
Preeta
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2467874